help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: error entering dired


From: Michael Powe
Subject: Re: error entering dired
Date: Fri, 28 Dec 2007 11:02:47 -0500
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.1 (gnu/linux)

>>>>> "Sven" == Sven Joachim <address@hidden> writes:

    Sven> On 2007-12-28 15:42 +0100, Michael Powe wrote:
    >> Loading
    >> /home/powem/share/emacs/lisp/cedet-1.0pre3/common/cedet.el
    >> (source)...
    >> "/home/powem/share/emacs/lisp/cedet-1.0pre3/common/" added to
    >> `load-path' Loading cl-macs...done
    >> "/home/powem/share/emacs/lisp/cedet-1.0pre3/cogre" added to
    >> `load-path' "/home/powem/share/emacs/lisp/cedet-1.0pre3/ede"
    >> added to `load-path'
    >> "/home/powem/share/emacs/lisp/cedet-1.0pre3/eieio" added to
    >> `load-path'
    >> "/home/powem/share/emacs/lisp/cedet-1.0pre3/semantic" added to
    >> `load-path'
    >> "/home/powem/share/emacs/lisp/cedet-1.0pre3/speedbar" added to
    >> `load-path'
    >> "/home/powem/share/emacs/lisp/cedet-1.0pre3/contrib" added to
    >> `load-path'

    Sven> Maybe this is not related to your problem, but you
    Sven> definitely should not use cedet versions prior to 1.0pre4,
    Sven> see [1], for instance.  Just install the Ubuntu package and
    Sven> get rid of the outdated version in your home directory.

    Sven> [1]
    Sven> https://bugs.launchpad.net/ubuntu/+source/cedet/+bug/72867

Thanks, I will follow up on that.  The JDE setup was copied over
verbatim from my old emacs 21 config, which was working.  JDE
configuration is very finicky and even seemingly harmless changes
(like upgrading individual packages) has been known to break it.

I'll look at the new cedet.  Thanks.

mp

-- 
cat: /home/powem/.signature: No such file or directory


reply via email to

[Prev in Thread] Current Thread [Next in Thread]